/*
Import Component Styles here
*/
@import url("components/paragraph.css");
@import url("components/gallery.css");
@import url("components/links.css");
@import url("components/news.css");
@import url("components/events.css");
@import url("components/contact.css");
@import url("components/business_directory.css");
@import url("components/quote-responsive.css");
@import url("components/products-responsive.css");

.file, .url {
	padding-left: 30px;
	background-repeat: no-repeat;
	height: 24px;
	padding-top:6px;
	background-image: url(../images/icons/file.gif);
	clear: both;
}

.file.pdf {
	background-image: url(../images/icons/pdf.gif);
	padding-left: 26px;
	padding-top:2px;
}
.file.doc {
	background-image: url(../images/icons/doc.gif);
}
.file.ppt {
	background-image: url(../images/icons/ppt.gif);
}
.file.xls {
	background-image: url(../images/icons/xls.gif);
}
.file.txt {
	background-image: url(../images/icons/txt.gif);
}
.url {
	background-image: url(../images/icons/url.gif);
}
.file.gif {
	background-image: url(../images/icons/gif.png);
}
.file.jpg {
	background-image: url(../images/icons/jpg.png);
}
.return_link {
	clear: both;
	padding: 20px 0px 20px 0px;
	text-align: right;
}